## libsyntax-keyword-match-perl 0.08

=== debian/changelog ===
libsyntax-keyword-match-perl (0.08-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:46:49 +0100

libsyntax-keyword-match-perl (0.08-2) unstable; urgency=medium

  * Fix typo in long description.
    Thanks to Jonas Smedegaard.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 15:35:05 +0200

libsyntax-keyword-match-perl (0.08-1) unstable; urgency=medium

  * Initial release (closes: #994514).

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Sep 2021 02:21:45 +0200
