## libsyntax-keyword-match-perl 0.09

=== debian/changelog ===
libsyntax-keyword-match-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Add new test dependencies.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 17:57:48 +0100
