=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
+               libfuture-asyncawait-perl <!nocheck>,
+               libfuture-perl <!nocheck>,
                libmodule-build-perl,
                libtest-simple-perl <!nocheck>,
                libxs-parse-keyword-perl,
