## libsyntax-keyword-match-perl 0.10

=== debian/changelog ===
libsyntax-keyword-match-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Declare compliance with Debian Policy 4.6.2.
  * Update Build-Depends for cross builds.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2022 04:58:09 +0100
