=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libtest-simple-perl <!nocheck>,
                libxs-parse-keyword-perl,
                perl-xs-dev,
-               perl
-Standards-Version: 4.6.0
+               perl:native
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-match-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-match-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Match
