## libsyntax-keyword-match-perl 0.13

=== debian/changelog ===
libsyntax-keyword-match-perl (0.13-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:40:56 +0000

libsyntax-keyword-match-perl (0.13-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:11 +0100

libsyntax-keyword-match-perl (0.13-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:39 +0100

libsyntax-keyword-match-perl (0.13-2) unstable; urgency=medium

  * Remove generated files via debian/clean. (Closes: #1045362)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 22:39:00 +0200

libsyntax-keyword-match-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Jul 2023 17:15:43 +0200

libsyntax-keyword-match-perl (0.12-2) unstable; urgency=medium

  * Drop build dependency on libfuture-asyncawait-perl (and libfuture-
    perl) to break a dependency cycle.
    Thanks to Niko Tyni for the bug report. (Closes: #1040220)

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 18:23:15 +0200

libsyntax-keyword-match-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jun 2023 22:24:49 +0200
