=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: libsyntax-keyword-match-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# don't add
+#               libfuture-asyncawait-perl <!nocheck>,
+#               libfuture-perl <!nocheck>,
+# otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
-               libfuture-asyncawait-perl <!nocheck>,
-               libfuture-perl <!nocheck>,
                libmodule-build-perl,
-               libtest-simple-perl <!nocheck>,
-               libxs-parse-keyword-perl,
+               libtest2-suite-perl <!nocheck>,
+               libxs-parse-keyword-perl (>= 0.36),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
@@ -24,7 +27,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libxs-parse-keyword-perl
+         libxs-parse-keyword-perl (>= 0.36)
 Description: match/case syntax plugin for perl
  Syntax::Keyword::Match provides a syntax plugin that implements a
  control-flow block called match/case, which executes at most one of a choice
