## libsyntax-keyword-match-perl 0.14

=== debian/changelog ===
libsyntax-keyword-match-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:11:32 +0200
