## libsyntax-keyword-match-perl 0.15

=== debian/changelog ===
libsyntax-keyword-match-perl (0.15-1build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:06 +0200

libsyntax-keyword-match-perl (0.15-1) unstable; urgency=medium

  * Import upstream version 0.15.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2024 16:52:00 +0200
